{
	"usingComponents": {
		"zyh-card-visit": "../../components/zyh_card2/index",
		"zyh-tail-tip": "../../components/tailTip/index",
		"custom-swiper": "../../__antmove/component/custom-swiper/custom-swiper",
		"custom-swiper-item": "../../__antmove/component/custom-swiper-item/custom-swiper-item"
	},
	"defaultTitle": "访客申请记录",
	"component": true
}
